#!/bin/bash

# # # # # # # # # # # # # # # # # # # # # #
# @author  :wangjf
# @revision:2019-09-05 19:57:21
# # # # # # # # # # # # # # # # # # # # # #

source ../../dmp_env.sh

today=${ScheduleTime:-$1}
date=$(date +"%Y%m%d" -d "-1 day $today")
java -cp ../../${JAR} mobvista.dmp.datasource.datatory.Datatory3SMain ${date}

if [[ $? -ne 0 ]]; then
    exit 255
fi